» Ubuntu » Packages

Error

two or more packages specified (libaacs0 quantal)